organization:
  name: VNG Realisatie
  oin: "00000001821002193000"
repositories:
  - gitlab: commondatafactory/cdf-identity-platform/self-service-node
  - gitlab: commondatafactory/cdfdocs
  - gitlab: commondatafactory/datascience/geitjesanalyse
  - gitlab: commondatafactory/datascience/monumenten
  - gitlab: commondatafactory/datascience/sociaal-economische-status
  - gitlab: commondatafactory/datascience/statline-dashboard
  - gitlab: commondatafactory/datascience/vacancies
  - gitlab: commondatafactory/energy/qgisprojecten
  - gitlab: commondatafactory/energy/wijkpaspoort
  - gitlab: commondatafactory/goatcounter
  - gitlab: commondatafactory/lambda_db
  - gitlab: commondatafactory/mapnotes
  - gitlab: commondatafactory/NLextract
  - gitlab: commondatafactory/react-map
  - gitlab: commondatafactory/realtimetiles
  - gitlab: commondatafactory/wiedoetermee
  - gitlab: commonground/appstore/appstore
  - gitlab: commonground/appstore/gebouw-informatie
  - gitlab: commonground/appstore/reference-product
  - gitlab: commonground/blauwe-knop/app-debt-process
  - gitlab: commonground/blauwe-knop/app-link-page
  - gitlab: commonground/blauwe-knop/app-link-process
  - gitlab: commonground/blauwe-knop/authentication-service
  - gitlab: commonground/blauwe-knop/blauwe-knop
  - gitlab: commonground/blauwe-knop/debt-register
  - gitlab: commonground/blauwe-knop/debt-request-process
  - gitlab: commonground/blauwe-knop/debt-request-register
  - gitlab: commonground/blauwe-knop/deployment
  - gitlab: commonground/blauwe-knop/headless
  - gitlab: commonground/blauwe-knop/health-checker
  - gitlab: commonground/blauwe-knop/link-register
  - gitlab: commonground/blauwe-knop/login-page
  - gitlab: commonground/blauwe-knop/mobile-app
  - gitlab: commonground/blauwe-knop/scheme
  - gitlab: commonground/blauwe-knop/session-process
  - gitlab: commonground/blauwe-knop/session-register
  - gitlab: commonground/blauwe-knop/website
  - gitlab: commonground/charts
  - gitlab: commonground/core/broom
  - gitlab: commonground/core/design-system
  - gitlab: commonground/core/gitlab-permission-crawler
  - gitlab: commonground/core/infra
  - gitlab: commonground/core/network-visualisation
  - gitlab: commonground/don/developer.overheid.nl
    apis:
      - logius-cor
  - gitlab: commonground/don/discourse-theme
  - gitlab: commonground/don/discourse-upload-into-settings
  - gitlab: commonground/don/discourse_docker
  - gitlab: commonground/don/don-vito
  - gitlab: commonground/don/organizations-api
  - gitlab: commonground/fsc/fsc
  - gitlab: commonground/haven/fieldlab-feb-2021
  - gitlab: commonground/haven/flux-voorbeeld
  - gitlab: commonground/haven/hallo-wereld
  - gitlab: commonground/haven/haven
  - gitlab: commonground/haven/images
  - gitlab: commonground/haven/kops-images
  - gitlab: commonground/haven/network-debug
  - gitlab: commonground/haven/openstack-cloud-controller-manager
  - gitlab: commonground/haven/pinniped-authenticator
  - gitlab: commonground/huishoudboekje/app-new
  - gitlab: commonground/huishoudboekje/data-importer
  - gitlab: commonground/huishoudboekje/helm-charts
  - gitlab: commonground/huishoudboekje/keycloak-tools
  - gitlab: commonground/huishoudboekje/python-postgres
  - gitlab: commonground/huishoudboekje/review-app-deployer
  - gitlab: commonground/huishoudboekje/ux-design-en-onderzoek
  - gitlab: commonground/nlx/benchmark
  - gitlab: commonground/nlx/demo
  - gitlab: commonground/nlx/documenten
  - gitlab: commonground/nlx/ggi-netwerk
  - gitlab: commonground/nlx/hackathon-services
  - gitlab: commonground/nlx/nlx
  - gitlab: commonground/nlx/nlx-security-policy-project
  - gitlab: commonground/nlx/nlx-try-me
  - gitlab: commonground/nlx/nlx.io
  - gitlab: commonground/nlx/packaging
  - gitlab: commonground/nlx/proxy-add-http-headers
  - gitlab: commonground/nlx/proxy-rewrite-base-url
  - gitlab: commonground/nlx/release-test
  - gitlab: commonground/nlx/stresstest
  - gitlab: commonground/nlx/terms-of-service
  - gitlab: commonground/referentie-apis/verwerkingenlogging
  - gitlab: commonground/virtual-society/open-regels
  - gitlab: commonground/virtueel-inkomstenloket/app
  - gitlab: commonground/virtueel-inkomstenloket/architectuur
  - gitlab: commonground/virtueel-inkomstenloket/demosessies
  - gitlab: commonground/virtueel-inkomstenloket/desktopapp
  - gitlab: commonground/virtueel-inkomstenloket/ontologie
  - gitlab: commonground/virtueel-inkomstenloket/poc-amersfoort-vil
  - gitlab: commonground/virtueel-inkomstenloket/poc_utrecht_iit
  - gitlab: commonground/virtueel-inkomstenloket/regelbeheer
  - gitlab: commonground/virtueel-inkomstenloket/regels
  - gitlab: commonground/virtueel-inkomstenloket/ux-design
  - gitlab: commonground/xbrp/desq
  - gitlab: commonground/xbrp/mijngegevens
  - gitlab: commonground/xbrp/notion-proxy
  - gitlab: commonground/xbrp/xbrp-raspi-net
  - github: Signalen/backend
  - github: Signalen/build-and-push
  - github: Signalen/classification
  - github: Signalen/documentation
  - github: Signalen/frontend
  - github: Signalen/helm-charts
  - github: Signalen/product-steering
  - github: Signalen/signalen.org
  - github: VNG-Realisatie/api-beheer
  - github: VNG-Realisatie/API-Kennisbank
  - github: VNG-Realisatie/api-standaarden
  - github: VNG-Realisatie/api-test-platform
  - github: VNG-Realisatie/api-test-platform-code
  - github: VNG-Realisatie/archi-sandbox
  - github: VNG-Realisatie/Architectuur-en-Standaarden
  - github: VNG-Realisatie/autorisaties-api
  - github: VNG-Realisatie/Backlog-API-referentie-implementaties
  - github: VNG-Realisatie/Begrafenisplanner
  - github: VNG-Realisatie/besluiten-api
  - github: VNG-Realisatie/Burgerpeiling
  - github: VNG-Realisatie/catalogi-api
  - github: VNG-Realisatie/common-ground-design-system
  - github: VNG-Realisatie/contactmomenten-api
  - github: VNG-Realisatie/convenant-gemeenten
  - github: VNG-Realisatie/Data-Science-Hub-Bijstand
  - github: VNG-Realisatie/Data-Science-Hub-CDF
  - github: VNG-Realisatie/Data-Science-Hub-Geurhinder
  - github: VNG-Realisatie/Data-Science-Hub-SES
  - github: VNG-Realisatie/Data-Science-Hub-Zorgpaden
  - github: VNG-Realisatie/documenten-api
  - github: VNG-Realisatie/field-lab
  - github: VNG-Realisatie/gemma-api-boilerplate
  - github: VNG-Realisatie/gemma-ontwikkelaarsportaal
  - github: VNG-Realisatie/gemma-postman-tests
  - github: VNG-Realisatie/gemma-verwerkingen
  - github: VNG-Realisatie/gemma-verwerkingenlogging
  - github: VNG-Realisatie/gemma-verwerkingsactiviteiten
  - github: VNG-Realisatie/gemma-zaken
  - github: VNG-Realisatie/gemma-zaken-demo
  - github: VNG-Realisatie/gemma-zds-client
  - github: VNG-Realisatie/grenswijzigen
  - github: VNG-Realisatie/Haal-Centraal
  - github: VNG-Realisatie/Haal-Centraal-BAG-bevragen
  - github: VNG-Realisatie/Haal-Centraal-BGT-bevragen
  - github: VNG-Realisatie/Haal-Centraal-BRK-bevragen
  - github: VNG-Realisatie/Haal-Centraal-BRK-event-sourcing
  - github: VNG-Realisatie/Haal-Centraal-BRK-historie-bevragen
  - github: VNG-Realisatie/Haal-Centraal-BRK-WKPB
  - github: VNG-Realisatie/Haal-Centraal-BRP-bevragen
  - github: VNG-Realisatie/Haal-Centraal-BRP-Bevragen-RvIG
  - github: VNG-Realisatie/Haal-Centraal-BRP-bewoning
  - github: VNG-Realisatie/Haal-Centraal-BRP-historie-bevragen
  - github: VNG-Realisatie/Haal-Centraal-BRP-tabellen-bevragen
  - github: VNG-Realisatie/Haal-Centraal-BRP-Update-API
  - github: VNG-Realisatie/Haal-Centraal-common
  - github: VNG-Realisatie/Haal-Centraal-geo-basisregistraties-in-samenhang-bevragen
  - github: VNG-Realisatie/Haal-Centraal-HR-bevragen
  - github: VNG-Realisatie/Haal-Centraal-new
  - github: VNG-Realisatie/Haal-Centraal-Reisdocumenten-bevragen
  - github: VNG-Realisatie/Haal-Centraal-Web-Security
  - github: VNG-Realisatie/Haal-Centraal-WOZ-bevragen
  - github: VNG-Realisatie/huwelijksplanner
  - github: VNG-Realisatie/i-Spiegel
  - github: VNG-Realisatie/Imvertor-Documentatie
  - github: VNG-Realisatie/IMWOZ-bevragingen
  - github: VNG-Realisatie/jekyll-theme-haal-centraal
  - github: VNG-Realisatie/jekyll-theme-imvertor
  - github: VNG-Realisatie/jekyll-theme-vng-realisatie
  - github: VNG-Realisatie/klanten-api
  - github: VNG-Realisatie/klantinteracties
  - github: VNG-Realisatie/NL-GOV-profile-for-CloudEvents
  - github: VNG-Realisatie/notificaties-api
  - github: VNG-Realisatie/notificatieservices
  - github: VNG-Realisatie/objecten-api
  - github: VNG-Realisatie/objecttypen-api
  - github: VNG-Realisatie/ODS-Bedrijventerreinen
  - github: VNG-Realisatie/ODS-Gemeentelijke-monumenten
  - github: VNG-Realisatie/ODS-Invalidenparkeerplaatsen
  - github: VNG-Realisatie/ODS-Melding-openbare-ruimte
  - github: VNG-Realisatie/ODS-Open-Raadsinformatie
  - github: VNG-Realisatie/ODS-Open-WOB
  - github: VNG-Realisatie/ODS-Stembureaus
  - github: VNG-Realisatie/OpenWebConcept
  - github: VNG-Realisatie/producttypecatalogus
  - github: VNG-Realisatie/RAWA
  - github: VNG-Realisatie/Regels-bij-activiteiten
  - github: VNG-Realisatie/StUF-Standaarden
  - github: VNG-Realisatie/Totaal-3D
  - github: VNG-Realisatie/UM-Pilot
  - github: VNG-Realisatie/verzoeken-api
  - github: VNG-Realisatie/vng-api-common
  - github: VNG-Realisatie/VNG-referentielijsten
  - github: VNG-Realisatie/zaken-api
ignored_repositories:
  - gitlab: commondatafactory/bedrijventrerrein
  - gitlab: commondatafactory/centraalinsolventieregister
  - gitlab: commondatafactory/core/basic-react-map
  - gitlab: commondatafactory/core/maputilities
  - gitlab: commondatafactory/dataontsluiting
  - gitlab: commondatafactory/dook/roadmap
  - gitlab: commondatafactory/eanregister
  - gitlab: commondatafactory/energy/dataselectie-energielabels
  - gitlab: commondatafactory/energydata
  - gitlab: commondatafactory/experiments/gopandcalculator
  - gitlab: commondatafactory/experiments/populartimes/covid19_handhaving
  - gitlab: commondatafactory/experiments/populartimes/druktekaart
  - gitlab: commondatafactory/experiments/simple-map-viewer
  - gitlab: commondatafactory/gotrig
  - gitlab: commondatafactory/groengrijs
  - gitlab: commondatafactory/helm-charts/react-map
  - gitlab: commondatafactory/helm-charts/wiedoetermee
  - gitlab: commondatafactory/helm-charts/wijkpaspoort
  - gitlab: commondatafactory/ondergrond
  - gitlab: commondatafactory/prestmapnotes
  - gitlab: commondatafactory/sbi-codes
  - gitlab: commondatafactory/zicht-op-ondermeining
  - gitlab: commonground/core/eslint-config
  - gitlab: commonground/core/eslint-config-cra-standard-prettier
  - gitlab: commonground/core/package-repository
  - gitlab: commonground/core/renovate
  - gitlab: commonground/core/review-app-deployer
  - gitlab: commonground/docs/checklist
  - gitlab: commonground/docs/principes
  - gitlab: commonground/don/discourse
  - gitlab: commonground/don/don-content
  - gitlab: commonground/don/onderzoeksrapporten
  - gitlab: commonground/nlx/draw-io
  - gitlab: commonground/nlx/earthly-base-image
  - gitlab: commonground/nlx/go.nlx.io
  - gitlab: commonground/nlx/maintenance-organization
  - gitlab: commonground/nlx/standaard
  - github: VNG-Realisatie/nlx
